html, body {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
}

body {
  margin: 0;
  color: #EC4899;
}

a {
  color: #14B8A6;
  text-decoration: none;
}

a:hover {
  text-decoration: none;
}

h1 {
  font-size: 31px;
  font-weight: 400;
}

img {
  max-width: 100%;
  height: auto;
  border: 0;
}
